Subject: new text in drafts regarding IPR claims.

From: Bill Sommerfeld <[email-masked]>
Date: Mon, 07 Oct 2002 16:01:12 -0400

I've gotten a couple queries regarding the new text in the drafts:

   The IETF has been notified of intellectual property rights claimed
   in regard to some or all of the specification contained in this
   document. For more information consult the online list of claimed
   rights.

This is the new stock boilerplate and was inserted by request of the
IESG, and is specifically intended to refer to the trademark dispute.

In the interest of getting things moving again, we were specifically
told to not wait for anything to appear on the IPR page before
submitting the documents.

Sorry for the confusion.

						- Bill